img {
  max-width: 100%; }

/*
Button
*/
.GEtp-Button {
  background-color: #265db8;
  font-size: 1.2em;
  padding: 1em;
  text-align: center;
  text-decoration: none; }
  .GEtp-Button:after {
    border-color: transparent transparent transparent #FFFFFF;
    border-style: solid;
    border-width: 6.5px 0 6.5px 7px;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 1em;
    width: 0; }

.select-select {
  display: none;
  pointer-events: none;
  position: absolute;
  opacity: 0; }

.select-element {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  display: none; }
  .select-element:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .select-element:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .select-element * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .select-element *:after {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .select-element *:before {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
  .select-element.select-open {
    display: block; }

.select-theme-default {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  .select-theme-default * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    .select-theme-default *:after {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .select-theme-default *:before {
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }

.select.select-theme-default {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  z-index: 9999; }
  .select.select-theme-default.select-gray-theme .select-content {
    border: 1px solid #265db8; }
  .select.select-theme-default.select-gray-theme .select-options {
    color: #265db8; }
    .select.select-theme-default.select-gray-theme .select-options .select-option:hover {
      background: #00bf6f; }
    .select.select-theme-default.select-gray-theme .select-options .select-option.select-option-highlight {
      background: #265db8; }
  .select.select-theme-default .select-content {
    border: 1px solid #00bf6f;
    background: #fff;
    font-family: inherit;
    color: #00bf6f;
    overflow: auto;
    max-width: 18rem;
    max-height: 18rem; }
  .select.select-theme-default .select-options {
    margin: 0;
    padding: 0; }
    .select.select-theme-default .select-options .select-option {
      position: relative;
      list-style: none;
      margin: 0;
      line-height: 1.25rem;
      padding: 0.5rem 1em 0.5rem 2.5em;
      display: block;
      cursor: pointer;
      white-space: nowrap;
      overflow: hidden;
      -o-text-overflow: ellipsis;
      text-overflow: ellipsis; }
      .select.select-theme-default .select-options .select-option:hover {
        background: #00bf6f;
        color: #fff; }
        .select.select-theme-default .select-options .select-option:hover.select-option-selected:before {
          content: url("data:image/svg+xml; utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='-0.5 0 20 15'><rect fill='#fff' stroke='none' transform='rotate(45 4.0033 8.87436)' height='5' width='6.32304' y='6.37436' x='0.84178'></rect><rect fill='#fff' stroke='none' transform='rotate(45 11.1776 7.7066)' width='5' height='16.79756' y='-0.69218' x='8.67764'></rect></svg>"); }
      .select.select-theme-default .select-options .select-option.select-option-highlight {
        background: #00bf6f;
        color: #fff; }
        .select.select-theme-default .select-options .select-option.select-option-highlight.select-option-selected:before {
          content: url("data:image/svg+xml; utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='-0.5 0 20 15'><rect fill='#fff' stroke='none' transform='rotate(45 4.0033 8.87436)' height='5' width='6.32304' y='6.37436' x='0.84178'></rect><rect fill='#fff' stroke='none' transform='rotate(45 11.1776 7.7066)' width='5' height='16.79756' y='-0.69218' x='8.67764'></rect></svg>"); }
      .select.select-theme-default .select-options .select-option.select-option-selected:before {
        content: url("data:image/svg+xml; utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='-0.5 0 20 15'><rect fill='#444' stroke='none' transform='rotate(45 4.0033 8.87436)' height='5' width='6.32304' y='6.37436' x='0.84178'></rect><rect fill='#444' stroke='none' transform='rotate(45 11.1776 7.7066)' width='5' height='16.79756' y='-0.69218' x='8.67764'></rect></svg>");
        position: absolute;
        left: 1em;
        top: .2em;
        bottom: .2em;
        height: 1em;
        width: 1em;
        margin: auto; }

.select-target.select-theme-default {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  padding: .6rem 1.2rem .6rem .6rem;
  background: #fff;
  border: 1px solid #00bf6f;
  cursor: pointer;
  color: #00bf6f;
  margin-bottom: 5px;
  margin-top: 5px;
  text-align: left;
  text-decoration: none;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis; }
  .select-target.select-theme-default.select-gray-theme {
    border: 2px solid #9B9B9B;
    color: #9B9B9B; }
  .select-target.select-theme-default.select-target-focused {
    outline: none; }
    .select-target.select-theme-default.select-target-focused:focus {
      outline: none; }
  .select-target.select-theme-default b {
    position: absolute;
    right: .5em;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1.25rem;
    width: 2em; }
    .select-target.select-theme-default b:before {
      content: "";
      display: block;
      position: absolute;
      margin: auto;
      right: 0;
      height: 0;
      width: 0;
      border: .263em solid transparent;
      top: 0;
      border-bottom-color: inherit; }
    .select-target.select-theme-default b:after {
      content: "";
      display: block;
      position: absolute;
      margin: auto;
      right: 0;
      height: 0;
      width: 0;
      border: .263em solid transparent;
      bottom: 0;
      border-top-color: inherit; }

.GEtp-TrainingPortal {
  font-size: 16.75px;
  line-height: 1.4em;
  margin-left: -24px;
  margin-right: -24px; }
  .GEtp-TrainingPortal p {
    margin-bottom: 1.5em; 
   }
   .recentlyview {
    width: 95.5%;
    float: left;
    padding-top: 20px;
    margin-left: 24px;
}
  .GEtp-TrainingPortal h1 {
    color: #265db8;
    font-size: 3em;
    font-weight: 500;
    line-height: 1.1em;
    margin: 0 0 .5em; }
  .GEtp-TrainingPortal h2 {
    color: #265db8;
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2em;
    margin: 0 0 .25em; }
  .GEtp-TrainingPortal h3 {
    color: #265db8;
    font-size: 1.75em;
    font-weight: 500;
    line-height: 1.2em;
    margin: 0 0 .25em; }

/*
Courses Module
*/
.GEtp-Courses {
  padding: 4em 111px;
  background: #fff; }
  .GEtp-CoursesTitle {
    color: #265db8 !important;
    margin-bottom: 1em !important;
    text-align: center; }
  .GEtp-CoursesList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .GEtp-CoursesItem {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    border: 1px solid #e4e4e4;
    padding: 135px 1em 2em 1em!important;
    text-align: center;
    width:32%;
    margin: 0px -56px; }
    .GEtp-CoursesItemTitle {
      color: #265db8;
      font-weight: 700; }
    .GEtp-CoursesItemLink {
      color: #265db8 !important; }
    .GEtp-CoursesItem01 {
      background-image: url(../images/courses-01-bg.jpg); }
    .GEtp-CoursesItem02 {
      background-image: url(../images/courses-02-bg.jpg); }
    .GEtp-CoursesItem03 {
      background-image: url(../images/courses-03-bg.jpg); }

/*
Header Module
*/
.GEtpco-Header {
  padding: 4em 58px;
  background: #265db8 url(../images/training-bg.jpg) no-repeat top right;
  background-size: contain;
  color: #fff;
  padding-top: 2em;
  padding-bottom: 2em; }
  .GEtpco-HeaderContent {
    width: 45%; }
    .GEtpco-HeaderContent p:last-child {
      margin-bottom: 0; }
  .GEtpco-HeaderTitle {
    color: #fff !important;
    font-size: 30px !important; }

/*
Footer Module
*/
.GEtpco-Footer {
  padding: 4em 100px;
  background: #265db8 url(../images/footer-bg.jpg) top left no-repeat;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .GEtpco-FooterContent {
    color: #fff !important;
    width: 45%; }
  .GEtpco-FooterTitle {
    color: #fff !important; }
  .GEtpco-FooterList {
    color: #fff;
    width: 45%; }
  .GEtpco-FooterItemTitle {
    font-size: 2em; }
  .GEtpco-FooterButton {
    background: #fff;
    color: #265db8;
    display: block;
    width: 60%; }
    .GEtpco-FooterButton:after {
      border-color: transparent transparent transparent #265db8; }

/*
Info Module
*/
.GEtpco-Info {
  padding: 4em 37px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .GEtpco-InfoTitle {
    color: #494949 !important;
    font-size: 2em !important;
    margin-bottom: 0.5em !important; }
  .GEtpco-Info .GEtpco-InfoItemTitle {
    color: #265db8;
    display: block;
    font-weight: 700;
    line-height: 1.15;
    margin-bottom: 1em; }
  .GEtpco-Info .GEtpco-InfoContent {
    padding-top: 1.25em;
    width: 50%; }
    .GEtpco-Info .GEtpco-InfoContent .GEtpco-InfoItemTitle {
      font-size: 1.5em;
      font-weight: 300;
      margin-left: 1.25em; }
    .GEtpco-Info .GEtpco-InfoContent .GEtpco-InfoItemTitle:before {
      content: "";
      border-color: transparent #265db8;
      border-style: solid;
      border-width: 0.35em 0 0.35em 0.65em;
      display: block;
      height: 0;
      width: 0;
      left: -1.25em;
      top: 0.9em;
      position: relative; }
  .GEtpco-Info .GEtpco-InfoDetails {
    border: 1px solid #e4e4e4;
    padding: 1.5em;
    width: 35%; }
    .GEtpco-Info .GEtpco-InfoDetails .GEtpco-InfoItem:last-child p {
      margin-bottom: 0; }
    .GEtpco-Info .GEtpco-InfoDetails blockquote {
      margin: 0 0 1.25em 0; }

/*
Resources Module
*/
.GEtpco-Resources {
  padding: 4em 100px;
  background: #fff; }
  .GEtpco-ResourcesHeader {
    margin-bottom: 3em; }
    .GEtpco-ResourcesHeaderDownloads li:before {
      content: "";
      display: inline-block;
      background-image: url(../images/icon-download.png);
      background-size: 12px 15px;
      height: 15px;
      margin-right: 0.75em;
      position: relative;
      top: 2px;
      width: 12px; }
    .GEtpco-ResourcesHeaderDownloads a {
      color: #265db8; }
  .GEtpco-ResourcesList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
     }
    .GEtpco-ResourcesListItem {
      margin-bottom: 12px;
      width: 160px;
      padding: 0 4px; }
      .GEtpco-ResourcesListItem a {
        border: 1px solid #e4e4e4;
        color: #265db8 !important;
        display: block;
        font-size: 0.9em;
        min-height: 125px;
        text-align: center;
        text-decoration: none; }
    .GEtpco-ResourcesList .GESS-Icon {
      background-image: url(../images/GESS_icons.png);
      background-size: 106px 1612px;
      display: block;
      height: 52px;
      margin: 0.75em auto;
      width: 53px; }
      .GEtpco-ResourcesList .GESS-Icon img {
        display: none; }
      .GEtpco-ResourcesList .GESS-IconDiagnosticImaging {
       background-position: 0 -1557px; }
      .GEtpco-ResourcesList .GESS-IconAnesthesia {
        background-position: 0 0px; }
      .GEtpco-ResourcesList .GESS-IconBoneHealth {
        background-position: 0 -808px; }
      .GEtpco-ResourcesList .GESS-IconComputedTomography {
        background-position: 0 -60px; }
      .GEtpco-ResourcesList .GESS-IconDiagnosticCardiology {
          background-position: 0 -232px; }
      .GEtpco-ResourcesList .GESS-IconHemodynamicRecording {
         background-position: 0 -232px; }
      .GEtpco-ResourcesList .GESS-IconMagneticResonance {
        background-position: 0 -61px; }
      .GEtpco-ResourcesList .GESS-IconMaternalInfantCare {
        background-position: 0 -464px; }
      .GEtpco-ResourcesList .GESS-IconMedicalSystems {
        background-position: 0 -347px; }
      .GEtpco-ResourcesList .GESS-IconNuclearMedicine {
        background-position: 0 -520px; }
      .GEtpco-ResourcesList .GESS-IconImagingPET {
        background-position: 0 -578px; }
      .GEtpco-ResourcesList .GESS-IconImagingRadio {
        background-position: 0 -175px; }
      .GEtpco-ResourcesList .GESS-IconPatientMonitoring {
        background-position: 0 -290px; }
      .GEtpco-ResourcesList .GESS-IconUltrasound {
        background-position: 0 -865px; }
      .GEtpco-ResourcesList .GESS-IconXRay {
        background-position: 0 -232px; }
      .GEtpco-ResourcesList .GESS-IconNetwork {
        background-position: 0 -1499px; }
       .GEtpco-ResourcesList .GESS-IconSurgery {
        background-position: 0 -175px; }
	   .GEtpco-ResourcesList .GESS-IconMagneticResonance {
		background-position: 0 -61px; }
/*
Training Module
*/
.GEtpco-Training {
  padding: 4em 100px;
  background: #265db8;
  color: #fff;
  background-color: #265db8;
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat; }
  .GEtpco-TrainingTitle {
    color: #265db8;
    font-size: 3em;
    font-weight: 500;
    line-height: 1.1em;
    margin: 0 0 .5em;
    color: #fff !important;
    font-size: 60px !important;
    margin-bottom: 0.15em;
    width: 30%; }
  .GEtpco-Training p {
    width: 47%; }
  .GEtpco-Training.GEtpco-TrainingOnsite {
    background-image: url(../images/onsite-training-bg.jpg); }
  .GEtpco-Training.GEtpco-TrainingSimulator {
    background-image: url(../images/simulator-training-bg.jpg); }

/*
Videos Module
*/
.GEtpco-Videos {
  padding: 4em 65px;
  background: #265db8; }
  .GEtpco-VideosTitle {
    color: #fff !important;
    margin-bottom: 1em !important;
    text-align: center; }
  .GEtpco-VideosList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .GEtpco-VideosItem {
    color: #fff;
    width: 48%; }
    .GEtpco-VideosItemImage {
      display: block;
      margin-bottom: 1em; }
    .GEtpco-VideosItemTitle {
      font-weight: 700; }

/*
Header Module
*/
.GEtpml-HeaderContent {
  background: #fff url(../images/modality-header-bg.png) no-repeat top right;
  background-size: contain;
  border-bottom: 1px solid #d8d8d8;
  padding: 2em 0% 2em 0;
  margin: 0 3em; }
  .GEtpml-HeaderContent p {
    width: 80%; }

.GEtpml-HeaderTitle {
  color: #265db8 !important; }

/*
Offerings Module
*/
.GEtpml-Offerings {
  padding: 2em 3em; }
  .GEtpml-OfferingsHeader {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .GEtpml-OfferingsFilter {
    min-height: 2em; }
  .GEtpml-OfferingsTitle {
    color: #265db8 !important; }
  .GEtpml-OfferingsTable {
    border-spacing: 0; }
    .GEtpml-OfferingsTable th {
      color: #265db8; }
    .GEtpml-OfferingsTable a {
      color: #265db8 !important; }
    .GEtpml-OfferingsTable td, .GEtpml-OfferingsTable th {
      padding: 1em 0.5em; }
      .GEtpml-OfferingsTable td:first-child, .GEtpml-OfferingsTable th:first-child {
        padding-left: 1em; }
      .GEtpml-OfferingsTable td:last-child, .GEtpml-OfferingsTable th:last-child {
        padding-right: 1em; }
    .GEtpml-OfferingsTable tbody tr:nth-child(odd) {
      background-color: #F6F6F6; }
  .GEtpml-OfferingsColTitle {
    width: 20%; }
  .GEtpml-OfferingsColSeries {
    width: 15%; }
  .GEtpml-OfferingsColDescription {
    width: 38%; }
  .GEtpml-OfferingsColLength {
    width: 10%; }
  .GEtpml-OfferingsColDeliveryMethod {
    width: 17%; }
    
.GEtpco-pdfcontent{
    text-align: center;
    padding-top: 2em;}

 .GEtp-TrainingPortal p .TTRedirect::before{
  content:"..."; 
  color: #494949;
}
 .GEtp-TrainingPortal  p .TTRedirect::after{
  content:"see more"; 
}  

.content li,.alt_content li {
	list-style-type: none!important;
}

